.contacts-left {
    display: block;
}

.contacts-left.mobile {
    display: none;
}

.contacts-left .contacts-left__blue-link {
    position: relative;
    display: block;
    font-family: 'MyriadPro';
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    box-sizing: border-box;
    background-color: #003a81;
    padding: 10px 10px 10px 65px;
    transition: .3s;
}

.contacts-left .contacts-left__blue-link:hover {
    background-color: #00b259;
}

.contacts-left .contacts-left__blue-link span {
    display: block;
    font-size: 14px;
    font-weight: 600;
}

.contacts-left .contacts-left__blue-link:before {
    position: absolute;
    content: '';
    width: 26px;
    height: 26px;
    background-image: url('/local/templates/.default/images/contacts-icon.svg');
    background-repeat: no-repeat;
    background-size: cover;
    top: 15px;
    left: 20px;
}

.contacts-left .contacts-left__inner {
    box-sizing: border-box;
    border: 1px solid #d5d7d8;
    border-top: none;
    padding: 15px 10px;
}

.contacts-left .contacts-left__inner p {
    line-height: 18px;
    margin: 0 0 20px;
}

.contacts-left .contacts-left__green-link {
    display: block;
    font-family: 'MyriadPro';
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    background-color: #00b259;
    box-sizing: border-box;
    border-radius: 25px;
    margin-bottom: 20px;
    padding: 11px 0;
    transition: .3s;
}

.contacts-left .contacts-left__green-link:hover {
    background-color: #003a81;
}

.carousel-inner-image .item-image {
    height: 500px !important;
}

.headline.active .carousel-inner {
    height: 500px;
}

.carousel-inner-image .carousel-wrapper {
    height: 500px;
    overflow: inherit;
}

.carousel-inner-image .carousel-list, .carousel-inner-image .slick-list {
    overflow: inherit;
}

@media screen and (max-width: 768px) {
    .contacts-left {
        display: none;
    }

    .contacts-left.mobile {
        display: block;
    }

    .contacts-left .contacts-left__blue-link {
        width: 200px;
        border-radius: 30px;
        margin: 0 auto 20px;
        padding: 5px 5px 5px 65px;
    }

    .contacts-left .contacts-left__blue-link:before {
        top: 10px;
    }

    .contacts-left .contacts-left__inner {
        border: none;
        padding: 0;
    }

    .contacts-left .contacts-left__green-link {
        width: 200px;
        margin: 0 auto 20px;
    }
}

.section-info .btn-check {
    margin-top: 31px;
}

/*видео в модальных окнах*/
.fancy-video-wrap .fancybox-skin {
    background: rgba(255, 255, 255, 0.9);
}

.fancy-video-wrap .fancybox-inner {
    overflow: inherit !important;
}

.fancy-video-wrap .close-pause {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 8040;
    background: rgba(0, 131, 119, 0.9) -83px -44px;
    transition: .3s;
}

.fancy-video-wrap .close-pause:hover {
    background-color: rgba(252, 20, 0, 0.9);
}

.fancy-video-wrap .close-pause:after {
    position: absolute;
    content: 'x';
    width: 7px;
    height: 16px;
    color: #fff;
    top: 50%;
    left: 50%;
    margin: -8px 0 0 -3px;
}

.video {
    width: 720px;
}

@media screen and (max-width: 767px) {
    .video {
        width: 100%;
    }
}

.video-links {
    margin: 10px 0;
}

.video-links .video-links__item {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #013a81;
    margin-bottom: 5px;
    transition: .3s;
}

.video-links .video-links__item:hover {
    color: #00b259;
}

/* ==========================================================================
     catalog-buttons
     ========================================================================== */
.catalog-buttons {
    font-size: 0;
    padding: 20px 0;
    background: #fff;
    z-index: 1000;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
}
.catalog-buttons .btn {
    width: 48.5%;
    display: inline-block;
    font-size: 36px;
    padding: 17px 30px;
    color: #fff;
    border-radius: 4px;
    position: relative;
    text-align: left;
}
.catalog-buttons .btn.right {
    margin-right: 3%;
}
.catalog-buttons .btn:last-child {
    margin-bottom: 0;
}
.catalog-buttons .btn-catalog {
    background: #00b259;
    text-align: center;
}
.catalog-buttons .btn-catalog:hover {
    color: #fff;
    background: #013a81;
}
.catalog-buttons .btn-catalog:after {
    content: "";
    display: block;
    width: 16px;
    height: 22px;
    right: 25px;
    top: 50%;
    margin-top: -11px;
    position: absolute;
}

.us-img {
    margin-bottom: 35px;
    display: inline-block;
    float: right;
    position: relative;
}
.us-text {
    margin-bottom: 35px;
    display: inline-block;
    float: left;
    position: relative;
}
.us-img .new-style{
    padding-top: 3px;
    height: 76px !important;
}

@media screen and (max-width: 767px) {
    .catalog-buttons {
        font-size: 0;
        padding: 20px 0;
        text-align: center;
    }
    .catalog-buttons .btn {
        width: 100%;
        display: inline-block;
        margin: 10px 0;
        font-size: 22px;
    }
    .catalog-buttons .btn-catalog {
        background: #00b259;
        text-align: center;
    }
    .catalog-buttons .btn-catalog:hover {
        color: #fff;
        background: #013a81;
    }
    .catalog-buttons .btn-catalog:after {
        content: "";
        display: block;
        width: 16px;
        height: 22px;
        right: 25px;
        top: 50%;
        margin-top: -11px;
        position: absolute;
    }

    .us-img {
        float: left;
        padding-top: 10px;
        display: unset;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .catalog-buttons {
        font-size: 0;
        padding: 20px 0;
        text-align: center;
    }
    .catalog-buttons .btn {
        display: inline-block;
        font-size: 26px;
    }
    .catalog-buttons .btn-catalog {
        background: #00b259;
        text-align: center;
    }
    .catalog-buttons .btn-catalog:hover {
        color: #fff;
        background: #013a81;
    }
    .catalog-buttons .btn-catalog:after {
        content: "";
        display: block;
        width: 16px;
        height: 22px;
        right: 25px;
        top: 50%;
        margin-top: -11px;
        position: absolute;
    }

    .us-img{
        display: unset;
    }
}
